/*breakpoints*/
.cta .cta-text {
  text-align: center;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  color: #FFF;
}
.cta .cta-text .html__content a, .cta .cta-text * {
  color: #FFF;
}
.cta .cta-text .cta-text li {
  text-align: left;
}
@media screen and (min-width: 992px) {
  .cta .cta-text {
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    text-align: left;
  }
}
@media screen and (min-width: 1400px) {
  .cta .cta-text {
    text-align: left;
    padding: 2rem;
  }
}
.cta .cta-text .cta-title {
  color: #FFF;
}
@media screen and (min-width: 992px) {
  .cta .cta-text .cta-title {
    max-width: 90%;
  }
}
.cta .cta-text .cta-link {
  color: #FFF;
}
.cta .cta-text .cta-content {
  margin-top: auto;
}
@media screen and (min-width: 992px) {
  .cta .cta-text .cta-content {
    max-width: 90%;
  }
}
.cta .cta-text .html__content {
  opacity: 0.8;
}
@media screen and (min-width: 992px) {
  .cta .cta-text .html__content {
    max-width: 90%;
  }
}
.cta .cta-text .html__content p {
  font-size: 16px;
  line-height: 26px;
  margin-bottom: 0;
}
@media screen and (max-width: 1199.98px) {
  .cta .cta-text .html__content p {
    font-size: 15px;
    line-height: 24px;
  }
}
@media screen and (max-width: 767.98px) {
  .cta .cta-text .html__content p {
    font-size: 14px;
    line-height: 23px;
  }
}
.cta .cta-text .cta-signet {
  position: absolute;
  z-index: 1;
  display: none;
}
@media screen and (max-width: 1199.98px) {
  .cta .cta-text .cta-signet {
    display: none;
  }
}
@media screen and (min-width: 1400px) {
  .cta .cta-text .cta-signet {
    display: block;
    right: -7rem;
    bottom: 3rem;
  }
}
.cta .cta-text .cta-alternative-content, .cta .cta-text .cta-alternative-content span {
  color: #FFF;
}
.cta .cta-badge {
  position: absolute;
  right: 1rem;
  top: 1rem;
}
@media screen and (max-width: 1199.98px) {
  .cta .cta-badge {
    width: 120px;
  }
}
@media screen and (max-width: 767.98px) {
  .cta .cta-badge {
    width: 80px;
  }
}
.cta .cta-image {
  position: relative;
}
@media screen and (min-width: 1200px) {
  .cta .cta-image {
    height: 100%;
  }
}
@media screen and (min-width: 1200px) {
  .cta .cta-image .cta-image-setting {
    position: relative;
    top: 0;
    right: -1px;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
  }
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sources%22%3A%5B%22%2Fthemes%2Fcarasana%2Fscss%2Fcomponents%2F_cta.scss%22%2C%22%2Fthemes%2Fcarasana%2Fscss%2Fcomponents%2F..%2Fsettings%2Fbreakpoints.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BAAGE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAaE%3BAAAA%3BAAAA%3BAAME%3BAAAA%3BAAAA%3BACaF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADLA%3BAAAA%3BAAAA%3BACHA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADWA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BACfA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADuBA%3BAAAA%3BAAAA%3BACvBA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAD6BE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BACjDF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAARA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAD0EA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAClEA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAA4BA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADsDA%3BAAAA%3BAAAA%3BAAOF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BACzFE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAARA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAD%2BGF%3BAAAA%3BAAAA%3BAC%2FEE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%22%7D */